@charset "utf-8";
/* CSS Document */

.base1000{width:1000px; clear:both; overflow:hidden; height:100%;}
.base1000 .left250{float:left; width:250px;}
.base1000 .center480{float:left; width:480px; margin-left:10px; overflow:hidden;}
.base1000 .right250{float:right; width:250px;}

.TextLeft{height:28px; line-height:28px; border-bottom:1px solid #D2D2D2; margin:6px 0; font-size:12px; text-align:left}

.Word{font-family: "宋体"; font-size:16px; text-align:left; color:#000; line-height:180%;text-indent: 2em;}
.Word P{margin-bottom:20px;}
.Word img{ width:480px;border:1px solid #ccc;}
.Word .imgZ{ width:750px;border:1px solid #ccc; text-align:center}

.guanDian{height:228px; border:1px solid #ddd; text-align:left; }
.guanDian dt{height:32px;line-height:32px; font-family: "宋体"; font-size:18px; background:#eee; }
.guanDian dt span{height:30px; line-height:30px; border-bottom:2px solid #ED6D1A; float:left; margin-left:10px; color:#1D2C67;}
.guanDian dd{padding:10px;}
.guanDian dd ul{text-align:left;}

.shidianUl{}
.shidianUl li{line-height:180%; padding-bottom:5px;}
.shidianUl li span a{display:block; font-family: "宋体"; font-size:14px; font-weight:bold;}
.shidianUl li em{display:block; font-style:normal; font-size:12px;}

.ruzhu{width:220px; overflow:hidden;font-family: "宋体"; font-size:12px;}
.ruzhu li{line-height:180%; padding-bottom:5px; width:220px; overflow:hidden;font-family: "宋体"; font-size:12px;}
.ruzhu li span a{display:block; font-family: "宋体"; font-size:12px;}
.ruzhu li em{display:block; font-style:normal; font-size:12px;}


.shangJIQ{ text-align:left;}
.shangJIQ dt{font-size:14px;line-height:30px; height:30px; border-top:1px solid #ccc; font-weight:bold; color:#666;}
.shangJIQ .otherMenu{height:25px; background:#1D2C69; line-height:25px; text-align:center; margin:5px 0;}
.shangJIQ .otherMenu a{color:#fff; font-weight:bold; padding:0 10px;}
.shangJIQ .dianHua{padding:6px 0 ;}
.shangJIQ .dianHua strong{color:#ff0000; padding-left:10px;}
.list-product li{float:left; width:60px; line-height:180%; padding:0 5px;}

.pub10002{width:1000px; padding:10px 0; overflow:hidden;}
.pub10002 ul{width:105%;}
.pub10002 ul li{float:left; width:190px; margin-right:12px;}

.baseN2-1000{width:1000px;}
.allTopNav{height:30px; line-height:30px; background:url(../img/fenbotbg.gif) repeat-x;}
.allTopNav .leftQt{float:left; width:320px;text-align:left;  font-family: "宋体"; font-size:18px; color:#666; font-weight:bold;}
.allTopNav .leftQt strong{background:#ED6D1A; color:#fff; height:28px; line-height:28px; border-bottom:2px solid #BF550F; padding:0 10px; margin-right:10px;}
.allTopNav .pubText{float:left;width:200px; text-align:left;}
.allTopNav .rightText{float:right;width:440px; text-align:right;}
.allTopNav .rightText a{padding:0 5px;}
.allTopNav .leftQt a{color:#666;}

.neiBase{clear:both; overflow:hidden; height:100%;}
.neiBase .left740Q{float:left; width:740px; overflow:hidden; }
.neiBase .right250Q{float:right; width:250px;}

.kongPt10{padding-top:10px;}

.kuandu105{width:105%;}
.navListQ240{float:left;width:240px; margin-right:11px; text-align:left; height:85px; margin-bottom:10px;}
.navListQ240 dt{height:30px; line-height:30px;}
.navListQ240 dt a{font-family: "宋体"; font-size:16px; color:#1A3ABB; }

.navListQ240 dd{line-height:180%;}
.navListQ240 dd a{padding-right:5px;}

.biaoTiq{position:relative;  height:30px; line-height:30px; border-bottom:2px solid #D2D2D2; margin:10px 0;}
.biaoTiq span{ position:absolute; height:30px; border-bottom:2px solid #BF550F; line-height:30px; left:0;}
.biaoTiq span a{font-family: "宋体"; font-size:18px; text-align:left; color:#FF6600; }
.biaoTiq em{float:right; font-style:normal;}

.TbiaoTiq{position:relative;  height:30px; line-height:30px; border-bottom:2px solid #D2D2D2; margin:10px 0;}
.TbiaoTiq span{ position:absolute; height:30px; border-bottom:2px solid #BF550F; line-height:30px; left:0;}
.TbiaoTiq span a{font-family: "宋体"; font-size:24px; text-align:left; color:#FF6600; }
.TbiaoTiq em{float:right; font-style:normal;}

.biaoTiNo1{ width:35px; float:left;}
.biaoTiNo1 li{line-height:200%; font-weight:bold; text-align:left;}
.listBiaoNo2{}
.listBiaoNo2 li{line-height:200%; text-align:left; padding:0 5px 0 8px;}
.hoverK a{ float:left; border:1px solid #fff; width:140px;  border-left:1px solid #ccc;}
.hoverK a:hover{border:1px solid #0085B2; box-shadow:0px 0px 1px 1px rgba(170,170,170,0.65); background:#fff; text-decoration:none; color:#000; }


.hoverD a{ float:left; border:1px solid #fff; width:148px;  border-left:1px solid #ccc;}
.hoverD a:hover{border:1px solid #0085B2; box-shadow:0px 0px 1px 1px rgba(170,170,170,0.65); background:#fff; text-decoration:none; color:#000; }
.mapD{width:148px; }
.mapD dt1{background:#fff;border:1px solid #ccc;}
.mapD dt{background:#fff; padding-bottom:8px;}
.mapD dt .tuChu{ padding-left:15px; text-align:left; font-family: "宋体"; font-size:12px; height:30px; line-height:30px; color:#EB5700;}
.mapD dt .tuChu strong{font-size:20px; color:#B20000; font-weight:normal;}
.mapD dd{ padding-left:8px;}

.hoverC a{ float:left; border:1px solid #fff; width:205px;  border-left:1px solid #ccc;}
.hoverC a:hover{border:1px solid #0085B2; box-shadow:0px 0px 1px 1px rgba(170,170,170,0.65); background:#fff; text-decoration:none; color:#000; }
.mapC{width:205px; }
.mapC dt1{background:#fff;border:1px solid #ccc;}
.mapC dt{background:#fff; padding-bottom:8px;}
.mapC dt .tuChu{ padding-left:15px; text-align:left; font-family: "宋体"; font-size:12px; height:20px; line-height:20px; color:#EB5700; width:98%}
.mapC dt .tuChu strong{font-size:14px; color:#B20000; font-weight:normal;}
.mapC dd{ padding-left:8px;}

.pubBanner{background:#fff; border-right: 1px solid #F0F0F0;}
.pubBanner a{float:left; width:112px; height:50px; border-left:1px solid #F0F0F0; border-bottom:1px solid #F0F0F0; background:#fff;}
.pubBanner a img{width:112px;}


.mapTuPic{width:140px; }
.mapTuPic dt1{background:#fff;border:1px solid #ccc;}
.mapTuPic dt{background:#fff;}
.mapTuPic dt .tuChu{ padding-left:15px; text-align:left; font-family: "宋体"; font-size:12px; height:30px; line-height:30px; color:#EB5700;}
.mapTuPic dt .tuChu strong{font-size:20px; color:#B20000; font-weight:normal;}
.mapTuPic dt .tuChuZ{ padding-left:15px; text-align:left; font-family: "宋体"; font-size:12px; height:30px; line-height:30px; color:#999; text-decoration:line-through;}
.mapTuPic dt .tuChuZ strong{font-size:18px; color:#666; font-weight:normal;}
.mapTuPic dd{ padding-left:8px;}

.GYerPic{width:160px; }
.GYerPic dt img{ width:160px; height:55px; border:0px solid #ccc;}
.GYerPic dt{background:#fff;border:0px solid #ccc;}
.GYerPic dt1{background:#fff;}
.GYerPic dt .tuChu{ padding-left:1px; text-align:left; font-family: "宋体"; font-size:12px; height:30px; line-height:30px; color:#EB5700;}
.GYerPic dt .tuChu strong{font-size:20px; color:#B20000; font-weight:normal;}
.GYerPic dd{ padding-left:1px;}
.GYerK a{ float:left; border:1px solid #fff; width:152px; margin-right:14px;}
.ileft970{float:left; width:1000px; overflow:hidden;}
.kuan105{width:104%; margin-bottom:15px;}

.kuan375{width:104%; margin-bottom:15px;}
.hoverK375 a{ float:left; border:1px solid #fff; width:750px;  border-left:1px solid #ccc;}
.hoverK375 a:hover{box-shadow:0px 0px 1px 1px rgba(170,170,170,0.65); background:#EEE; text-decoration:none; color:#000; }
.news375{width:750px; }
.news375 dt{background:#fff;}
.news375 dd{ padding-left:8px;}
.news375 li{line-height:200%; text-align:left; padding:0 5px 0 8px;}
/* 选择卡 */


#usual2,
#usual3,
#usual4,
#usual5,
#usual6,
#usual7
{margin-top:5px; }

#usual2 .navMxunK li,
#usual3 .navMxunK li,
#usual4 .navMxunK li,
#usual5 .navMxunK li,
#usual6 .navMxunK li,
#usual7 .navMxunK li
{float: left; }

#usual2 .navMxunK,
#usual3 .navMxunK,
#usual4 .navMxunK,
#usual5 .navMxunK,
#usual6 .navMxunK
{background:#EBEBEB; height:28px; line-height:28px;  border-left:1px solid #ccc; border-top:1px solid #ccc; }
#usual7 .navMxunK{background:#EBEBEB; height:38px; line-height:38px; padding-left:15px;  overflow:hidden;}

#usual2 .navMxunK a,
#usual3 .navMxunK a,
#usual4 .navMxunK a,
#usual5 .navMxunK a,
#usual6 .navMxunK a
{display: block; border-right:1px solid #ccc; border-bottom:1px solid #ccc; font-weight:bold; color:#666;}
#usual7 .navMxunK a{display: block;  color:#666; font-family: "宋体"; font-size:16px;}

#usual2 .navMxunK a{ width:113px;}
#usual3 .navMxunK a{ width:112px;}
#usual4 .navMxunK a{ width:112px;}
#usual5 .navMxunK a{ width:112px;}
#usual6 .navMxunK a{ width:112px;}
#usual7 .navMxunK a{ width:112px;}


#usual2 .navMxunK a.selected,
#usual3 .navMxunK a.selected,
#usual4 .navMxunK a.selected,
#usual5 .navMxunK a.selected,
#usual6 .navMxunK a.selected
{color:#000; border-bottom:1px solid #fff;  color:#1D2C67; }

#usual7 .navMxunK a.selected
{color:#000;  border-left:1px solid #ccc; border-right:1px solid #ccc;  color:#1D2C67; border-top:2px solid #ED6D1A; }

#usual2 .navMxunK a.selected{width:114px; background:#fff; }
#usual3 .navMxunK a.selected{width:113px; background:#F9F9F9;}
#usual4 .navMxunK a.selected{width:113px; background:#F9F9F9;}
#usual5 .navMxunK a.selected{width:113px; background:#F9F9F9;}
#usual6 .navMxunK a.selected{width:113px;background:#F9F9F9;}
#usual7 .navMxunK a.selected{width:113px;background:#F9F9F9;}



#usual2 div{padding:10px 0;}


.het200{height:200px;}
.het150{height:140px;}
.het130{height:130px;}
.kongB10{margin-bottom:10px;}
.kongTB15{margin-top:15px;}

.texQ{text-align:left;}
.texQ li{ text-overflow: ellipsis;white-space: nowrap;overflow: hidden; line-height:200%;} 
.texQ li a{color:#666;}

.quKuai-line{padding:5px 10px; background:#F9F9F9; border:1px solid #E8E8E8;}


.banListL{margin-top:10px;}
.banListL li{text-align:left; line-height:160%;}
.banListL li a{float:left; width:70px; padding:3px 0;}

.banListLH{padding:10px 0 5px 15px;}
.banListLH li{text-align:left; line-height:170%;}

.banListLHP{padding:10px 0 5px 0px; height:130px;}
.banListLHP li{text-align:left; line-height:170%; float:left; width:110px;}


.danDu{}
.danDu dt{text-align:left; background:#EBEBEB; border:1px solid #ccc; padding:8px 10px; font-weight:bold; }

.news240h{float:left; width:240px; text-align:left;}
.news240h dt{font-size:14px; font-weight:bold; height:25px;line-height:25px;}
.news240h dd{line-height:220%;}

.newsRilistH750{float:right; width:750px; text-align:left;}
.newsRilistH750 dt{height:30px; line-height:30px;  border-bottom:1px solid #ccc; margin-bottom:10px;}
.newsRilistH750 dt span{float:left;font-family: "宋体"; font-size:18px;}
.newsRilistH750 dt em{float:right; font-style:normal; }
.newsRilistH750 dd{ }
.newsRilistH750 dd img{width:120px; height:100px; float:left;}
.newsRilistH750 dd ul{ float:right; width:605px; }
.newsRilistH750 dd ul li{line-height:180%; float:left; width:285px; background:url(../img/dian.gif) no-repeat 0px 8px; padding-left:15px;}


.fenKuan1000{width:1000px;}
.neiCenT500{float:left; widht:500px; margin-left:10px; position:relative; }
.neiCenT500 span{width:480px;padding-left:20px; height:35px; filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9; line-height:35px; text-align:left; position:absolute; z-index:20; bottom:0px; background:#000;}
.neiCenT500 a{font-size:16px;font-family: "宋体"; color:#fff;  }
.neiCenT500 a:hover span{background:#1D2C69; color:#fff;}
.neiRightB260{float:right; width:250px;}

/* 左侧 menu */


.my_left_category .shadow_border,
.my_left_category .h2_cat,
.my_left_category .active_cat h,
.daoHangName,
.neiDlShow dt span,
.neiDlShow dt .baojiao,
.neiDlShow dt .baojiao,
.jinpaiList .aicon,
.jinpaiList .bicon,
.jinpaiList .cicon,
.jinpaiList .dicon
{ background:url(../img/neiyebg.gif) no-repeat;}

.my_left_category{width:220px;float:left;}
.my_left_category .my_left_cat_list{ text-align:left; line-height:180%; background:#FDEEE3; padding:0 0 10px 0;}
.my_left_category .h2_cat{position:relative;background-position:0px -46px;}
.my_left_category h3{display:block;font-family: "宋体"; font-size:15px; height:35px; line-height:35px; padding-left:32px; margin:0; font-weight:normal;}
.my_left_category .h3_cat{display:none;position:absolute;left:204px;margin-top:-36px;cursor:auto;}
.my_left_category .shadow{position:inherit;
/*阴影*/
}
.my_left_category .shadow_border{position:inherit; width:500px; border:1px solid #BF540E; border-left:0; background-color:#fff;  background-position:-224px -91px; margin-bottom:3px;}
.my_left_category .shadow_border ul{ padding:7px 5px 6px 30px;}
.my_left_category .shadow_border ul li {float:left;width:75px;height:26px;overflow:hidden;letter-spacing:0px;}
.my_left_category .shadow_border ul li a{display:block;}
.my_left_category .active_cat{ z-index:99; background-position:0 -91px; cursor:pointer;}
.my_left_category .active_cat h3 { background-position:0px -91px;}
.my_left_category .active_cat div{display:block;}

.daoHangName{height:42px; line-height:33px; background-color:#BF540E; font-family: "宋体"; font-size:15px; color:#fff; text-align:left; padding-left:32px;}

/**/

.neiDlShow{border:1px solid #E8E8E8; background:#F5F5F5; }
.neiDlShow dt{background:#fff; margin:5px 10px 0px 10px; height:35px; line-height:35px; border:1px solid #E8E8E8; padding:0 10px;}
.neiDlShow dt span{float:left;  font-family: "宋体"; font-size:15px; background-position:-246px 1px; padding-left:18px;}
.neiDlShow dt span a{}
.neiDlShow dt .baojiao{float:right; font-style:normal;  background-position:-257px -42px; padding-left:30px;}
.neiDlShow dt .baojiaoa{}
.neiDlShow dd{padding:10px;}
.FzywDTli{text-align:left;}
.FzywDTli li{border-bottom:1px solid #ddd; padding:3px 0; }
.FzywDTli li a{ line-height:180%;  font-size:12px;background:url(../img/dian.gif) no-repeat 5px 10px; text-decoration:none; display:block; padding-left:15px;  }
.FzywDTli li a:hover{ text-decoration:underline;}

.fenGao330{height:330px;}
.fenGaoTop10{ margin-top:15px;}

.neiK740{float:left; width:740px;}

.neiBiaoTiq{height:38px; background:url(../img/nei-bg.gif) repeat-x top; margin-bottom:10px;}
.neiBiaoTiq .noS{float:left; height:28px; line-height:28px; padding:0 8px; font-family: "宋体"; font-size:20px; background:#1D2C69; color:#fff; border-bottom:2px solid #BF540E;}
.neiBiaoTiq em{float:left; width:5px; background:#fff; height:35px;}
.neiBiaoTiq .nameQ{float:left; height:38px; line-height:30px; background:url(../img/nei-bg2.gif) center bottom; font-family: "宋体"; font-size:17px;  padding:0 20px;}
.neiBiaoTiq .nameQ a{color:#EC6C19;}
.neiBiaoTiq .otherQ{float:right; height:30px; line-height:30px; padding-right:10px;}

.tanChuNei{ padding-top:10px;}
.tanChuNei dt{float:left; width:230px;}
.tanChuNei dd{float:right; width:720px; text-align:left; }
.tanChuNei dd ul{}
.tanChuNei dd ul li{float:left; width:205px; padding-left:25px; height:30px; line-height:30px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis; padding-right:10px; }
.jinpaiList .aicon{background-position:-7px -336px;}
.jinpaiList .bicon{background-position:-7px -368px;}
.jinpaiList .cicon{background-position:-7px -401px;}
.jinpaiList .dicon{background-position:-7px -434px;}

.dianPUlist{text-align:left; margin-top:10px;}
.dianPUlist li{width:70px; float:left; padding-right:10px; height:30px; line-height:30px;}